@charset "utf-8";

#sh_tip_menu{overflow:hidden;position:absolute;right:0;top:0px;z-index:2}
#sh_tip_menu li{float:left;padding:2px 5px}
#sh_tip_menu li a{color:#666;font-size:12px;letter-spacing:-.2px}

#top_menu_wrapper{position:absolute;left:290px;top:40px}

/* logo 위치 조정 및 사이즈 지정 */
#sh_top_logo {float:left;padding: 16px 0 0 0px;}

/* nav_depth  */
#top_menu li{float:left;color:#999;font-size:16px;margin-right:45px}
#top_menu li a{display:block;padding:0px 12px;line-height:40px;color:#333;font-family:'notokr-medium'}	

#top_menu li ul{display:none;position:absolute;padding:3px;box-shadow:2px 2px 3px #999;background:#fff}
#top_menu li ul li{float:left;margin:0;font-size:14px}
#top_menu li ul li a{line-height:18px;color:#666;font-family:'notokr-regular'}

#top_menu li ul.sub_ul1{margin-left:-124px;width: max-content;}
#top_menu li ul.sub_ul2{margin-left:-48px;width: max-content;}
#top_menu li ul.sub_ul3{margin-left:-143px;width: max-content;}
#top_menu li ul.sub_ul4{margin-left:2px;width:max-content;}
#top_menu li ul.sub_ul5{margin-left:-75px;width:max-content;}